div.visitor-menu {

	padding: 15px 0px;
	text-align: center;
	width: 100%;
	background: #333;
	text-align: center;
	margin: 0 auto;
	border-top: 2px solid #fff;
	position: fixed;
	z-index: 999;
	bottom: 0px;

 
}
div.visitor-menu input[type="text"] {
    background: #fff;
    padding: 5px;
    border: 1px solid #ccc;
    width: 200px;
}

.close-keyword-form {
    position: fixed;
    right: 10px;
    bottom: 12px;
    z-index: 1000;
    cursor: pointer;
}

div.visitor-menu a.visitor-menu-kuulutused {
    display: inline-block;
    padding: 0px 15px;
    background: #fcd703;
    color: #000;
    width: 300px;
    margin-left: 100px;
}
div.visitor-menu a.visitor-menu-toopakkumised {
    display: inline-block;
    padding: 0px 15px;
    background: #337086;
    color: #fff;
    width: 300px;
}

div.visitor-menu.visitor-home ul, div.visitor-menu.visitor-beauty ul {
    width: 500px;
}
    div.visitor-menu.visitor-home a {
        width: 500px;
    }
    div.visitor-menu.visitor-home li a.visitor-menu-beauty {
        background: #f70000;
    }
    
    div.visitor-menu.visitor-beauty a {
        width: 500px;
    }

div.visitor-menu ul 

{

	margin: 0;

	padding: 0;

	width: 860px;

	margin: 0 auto;

}

div.visitor-menu li

{

	height: 38px;
	
	float: left;
	
	margin-right: 10px;

	list-style: none;

}

div.visitor-menu li:last-child {
	margin-right: 0px;
}

div.visitor-menu li a 

{

	line-height: 36px;

	display: block;

	width: 400px;

	padding: 0 10px;

	color: #fff;

}

div.visitor-menu li a.visitor-menu-beauty {
	background: #ee736d;
	border: 1px solid #e4625c;
}
div.visitor-menu li a.visitor-menu-beauty:hover {
	background: #e4625c;
}
div.visitor-menu li a.visitor-menu-home {
	background: #337086;
	border: 1px solid #276075;
}
div.visitor-menu li a.visitor-menu-home:hover {
	background: #276075;
}
div.visitor-menu li a.visitor-menu-food {
	background: #fcd703;
	color: #000;
	border: 1px solid #fcd703;
}
div.visitor-menu li a.visitor-menu-food:hover {
	background: #f6e932;
}